﻿@charset "utf-8";
/* */
#accordion	{margin:0 auto; padding:50px 0; position:relative; width:900px; z-index:9999}

#accordion h3	{background:none repeat scroll 0 0 rgba(0, 0, 0, 0); color:#000; font-size:15px; font-weight:bold; line-height:46px; margin:0 auto 20px !important; padding-left:60px}
#accordion h3:hover	{opacity:0.85}

@media(max-width: 880px) {
    #accordion	 { width:auto; padding:15px; margin-bottom:175px; }
}

.divAccordion li,#accordion p	{color:#fff; font-size:13px; line-height:20px}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position:absolute;
	left:0 !important;
	margin-top:0;
	top:0 !important
}

.ui-state-default .ui-icon {
	background:url("../images/arrowDown-03.gif") 1px 0 no-repeat !important}
.ui-state-active .ui-icon {
	background:url("../images/arrowRight.gif") 0 0 no-repeat !important}

.ui-state-default .ui-icon {height:48px; width:48px}

.divAccordion	{background:#a0bf3e; margin:2px 0 10px 125px; overflow:hidden; padding:20px !important}

.divAccordion p	{margin:-2px 0 20px}
.divAccordion p:last-child	{margin-bottom:0}

.divAccordion img	{display:inline-block; float:left; margin:0 20px 10px 0}

.divAccordion ul	{margin-bottom:25px !important}
.divAccordion li	{color:#fff; list-style:disc outside; margin:0 0 5px 15px}

@media(max-width: 880px) {
   .divAccordion	 { margin:2px 0 10px 0; }
   .divAccordion img { width:100%; height:auto; }
}